Activity log for bug #1052097

Date Who What changed Old value New value Message
2012-09-17 17:59:11 John Johansen bug added bug
2012-09-17 17:59:13 John Johansen tags kernel-cve-tracking-bug
2012-09-17 17:59:14 John Johansen security vulnerability no yes
2012-09-17 17:59:14 John Johansen cve linked 2012-3520
2012-09-17 17:59:25 John Johansen nominated for series Ubuntu Quantal
2012-09-17 17:59:26 John Johansen bug task added linux (Ubuntu Quantal)
2012-09-17 17:59:26 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-09-17 17:59:26 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-09-17 17:59:26 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-09-17 17:59:26 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-09-17 17:59:26 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-09-17 17:59:26 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-09-17 17:59:29 John Johansen nominated for series Ubuntu Precise
2012-09-17 17:59:31 John Johansen bug task added linux (Ubuntu Precise)
2012-09-17 17:59:31 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-09-17 17:59:31 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-09-17 17:59:31 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-09-17 17:59:31 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-09-17 17:59:31 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-09-17 17:59:31 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-09-17 17:59:35 John Johansen nominated for series Ubuntu Oneiric
2012-09-17 17:59:36 John Johansen bug task added linux (Ubuntu Oneiric)
2012-09-17 17:59:36 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-09-17 17:59:36 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-09-17 17:59:36 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-09-17 17:59:36 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-09-17 17:59:36 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-09-17 17:59:36 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-09-17 17:59:40 John Johansen nominated for series Ubuntu Natty
2012-09-17 17:59:42 John Johansen bug task added linux (Ubuntu Natty)
2012-09-17 17:59:42 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-09-17 17:59:42 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-09-17 17:59:42 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-09-17 17:59:42 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-09-17 17:59:42 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-09-17 17:59:42 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-09-17 17:59:47 John Johansen nominated for series Ubuntu Lucid
2012-09-17 17:59:48 John Johansen bug task added linux (Ubuntu Lucid)
2012-09-17 17:59:48 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-09-17 17:59:48 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-09-17 17:59:48 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-09-17 17:59:48 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-09-17 17:59:48 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-09-17 17:59:48 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-09-17 17:59:53 John Johansen nominated for series Ubuntu Hardy
2012-09-17 17:59:55 John Johansen bug task added linux (Ubuntu Hardy)
2012-09-17 17:59:55 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-09-17 17:59:55 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-09-17 17:59:55 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-09-17 17:59:55 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-09-17 17:59:55 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-09-17 17:59:55 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-09-17 18:00:13 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-09-17 18:00:16 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-09-17 18:00:19 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-09-17 18:00:22 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-09-17 18:00:25 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-09-17 18:00:29 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-09-17 18:00:32 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2012-09-17 18:00:34 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-09-17 18:00:38 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-09-17 18:00:41 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-09-17 18:00:43 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-09-17 18:00:47 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2012-09-17 18:00:50 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-09-17 18:00:53 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-09-17 18:00:57 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-09-17 18:01:01 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-09-17 18:01:04 John Johansen linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2012-09-17 18:01:07 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-09-17 18:01:11 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-09-17 18:01:14 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-09-17 18:01:17 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-09-17 18:01:20 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2012-09-17 18:01:24 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-09-17 18:01:28 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-09-17 18:01:32 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-09-17 18:01:35 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-09-17 18:01:38 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2012-09-17 18:01:41 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-09-17 18:01:45 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-09-17 18:01:48 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-09-17 18:01:52 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-09-17 18:01:57 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-09-17 18:02:00 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-09-17 18:02:03 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2012-09-17 18:02:06 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-09-17 18:02:10 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-09-17 18:02:12 John Johansen description Placeholder Pablo Neira Ayuso discovered that avahi and potentially NetworkManager accept spoofed Netlink messages because of a kernel bug. The kernel passes all-zero SCM_CREDENTIALS ancillary data to the receiver if the sender did not provide such data, instead of not including any such data at all or including the correct data from the peer (as it is the case with AF_UNIX). Break-Fix: 16e5726269611b71c930054ffe9b858c1cea88eb e0e3cea46d31d23dc40df0a49a7a2c04fe8edfea
2012-09-17 18:14:04 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided High
2012-09-17 18:14:07 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided High
2012-09-17 18:14:11 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided High
2012-09-17 18:14:14 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided High
2012-09-17 18:14:16 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided High
2012-09-17 18:14:19 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided High
2012-09-17 18:14:22 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided High
2012-09-17 18:14:25 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided High
2012-09-17 18:14:29 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided High
2012-09-17 18:14:32 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided High
2012-09-17 18:14:35 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided High
2012-09-17 18:14:37 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided High
2012-09-17 18:14:40 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided High
2012-09-17 18:14:45 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided High
2012-09-17 18:14:49 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided High
2012-09-17 18:14:52 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided High
2012-09-17 18:14:55 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided High
2012-09-17 18:14:58 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided High
2012-09-17 18:15:01 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided High
2012-09-17 18:15:04 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided High
2012-09-17 18:15:06 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided High
2012-09-17 18:15:10 John Johansen linux-lts-backport-natty (Ubuntu Quantal): importance Undecided High
2012-09-17 18:15:13 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided High
2012-09-17 18:15:15 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided High
2012-09-17 18:15:18 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided High
2012-09-17 18:15:21 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided High
2012-09-17 18:15:23 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-09-17 18:15:27 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided High
2012-09-17 18:15:30 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided High
2012-09-17 18:15:33 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided High
2012-09-17 18:16:05 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided High
2012-09-17 18:16:08 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided High
2012-09-17 18:16:10 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided High
2012-09-17 18:16:13 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2012-09-17 18:16:17 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided High
2012-09-17 18:16:19 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided High
2012-09-17 18:16:22 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided High
2012-09-17 18:16:25 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided High
2012-09-17 18:16:27 John Johansen linux (Ubuntu Precise): importance Undecided High
2012-09-17 18:16:31 John Johansen linux (Ubuntu Oneiric): importance Undecided High
2012-09-17 18:16:33 John Johansen linux (Ubuntu Lucid): importance Undecided High
2012-09-17 18:16:36 John Johansen linux (Ubuntu Quantal): importance Undecided High
2012-09-17 18:16:39 John Johansen linux (Ubuntu Hardy): importance Undecided High
2012-09-17 18:16:42 John Johansen linux (Ubuntu Natty): importance Undecided High
2012-09-17 18:16:44 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided High
2012-09-17 18:16:48 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided High
2012-09-17 18:16:50 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided High
2012-09-17 18:16:53 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided High
2012-09-17 18:16:56 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided High
2012-09-17 18:16:59 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided High
2012-09-17 18:17:01 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided High
2012-09-17 18:17:04 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided High
2012-09-17 18:17:06 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-09-17 18:17:10 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided High
2012-09-17 18:17:13 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided High
2012-09-17 18:17:16 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided High
2012-09-17 18:17:19 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided High
2012-09-17 18:29:40 Tim Gardner linux (Ubuntu Quantal): status New Fix Committed
2012-09-17 18:29:40 Tim Gardner linux (Ubuntu Quantal): assignee Tim Gardner (timg-tpi)
2012-09-17 18:34:37 Tim Gardner linux (Ubuntu Hardy): status New Invalid
2012-09-17 18:34:54 Tim Gardner linux (Ubuntu Lucid): status New Invalid
2012-09-17 18:35:09 Tim Gardner linux (Ubuntu Natty): status New Invalid
2012-09-17 18:35:25 Tim Gardner linux (Ubuntu Oneiric): status New Invalid
2012-09-17 18:35:42 Tim Gardner linux (Ubuntu Precise): status New In Progress
2012-09-17 18:35:42 Tim Gardner linux (Ubuntu Precise): assignee Tim Gardner (timg-tpi)
2012-09-17 19:10:42 Tim Gardner linux (Ubuntu Precise): status In Progress Fix Committed
2012-09-18 12:59:10 Launchpad Janitor linux (Ubuntu Quantal): status Fix Committed Fix Released
2012-09-18 17:01:05 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-09-18 17:01:09 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-09-18 17:01:11 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2012-09-18 17:01:14 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Invalid
2012-09-18 17:01:18 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status New Invalid
2012-09-18 17:01:22 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2012-09-18 17:01:24 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Invalid
2012-09-18 17:01:28 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Invalid
2012-09-18 17:01:32 John Johansen linux-ti-omap4 (Ubuntu Natty): status New Invalid
2012-09-21 17:12:02 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/linux-ti-omap4
2012-09-21 23:05:14 Launchpad Janitor linux-ti-omap4 (Ubuntu Quantal): status Invalid Fix Released
2012-09-22 21:51:54 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/linux-lowlatency
2012-09-29 04:44:17 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-ti-omap4
2012-10-01 07:55:16 Launchpad Janitor linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-04 23:48:31 John Johansen description Pablo Neira Ayuso discovered that avahi and potentially NetworkManager accept spoofed Netlink messages because of a kernel bug. The kernel passes all-zero SCM_CREDENTIALS ancillary data to the receiver if the sender did not provide such data, instead of not including any such data at all or including the correct data from the peer (as it is the case with AF_UNIX). Break-Fix: 16e5726269611b71c930054ffe9b858c1cea88eb e0e3cea46d31d23dc40df0a49a7a2c04fe8edfea The Netlink implementation in the Linux kernel before 3.2.30 does not properly handle messages that lack SCM_CREDENTIALS data, which might allow local users to spoof Netlink communication via a crafted message, as demonstrated by a message to (1) Avahi or (2) NetworkManager. Break-Fix: 16e5726269611b71c930054ffe9b858c1cea88eb e0e3cea46d31d23dc40df0a49a7a2c04fe8edfea
2012-10-09 06:55:12 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2012-10-09 18:20:16 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-10-12 03:11:11 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2012-10-25 12:46:30 John Johansen nominated for series Ubuntu Raring
2012-11-08 19:12:46 John Johansen linux-lts-quantal (Ubuntu Natty): status New Invalid
2012-11-08 19:12:50 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2012-11-08 19:12:54 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided High
2012-11-08 19:12:56 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2012-11-08 19:13:02 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided High
2012-11-08 19:13:06 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2012-11-08 19:13:11 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided High
2012-11-08 19:13:14 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2012-11-08 19:13:17 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided High
2012-11-08 19:13:20 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2012-11-08 19:13:23 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided High
2012-11-09 17:10:15 Marc Deslauriers bug task deleted linux-armadaxp (Ubuntu Natty)
2012-11-09 17:10:17 Marc Deslauriers bug task deleted linux-ec2 (Ubuntu Natty)
2012-11-09 17:10:18 Marc Deslauriers bug task deleted linux-lts-backport-oneiric (Ubuntu Natty)
2012-11-09 17:10:20 Marc Deslauriers bug task deleted linux-lts-backport-natty (Ubuntu Natty)
2012-11-09 17:10:21 Marc Deslauriers bug task deleted linux-lts-quantal (Ubuntu Natty)
2012-11-09 17:10:23 Marc Deslauriers bug task deleted linux-mvl-dove (Ubuntu Natty)
2012-11-09 17:10:25 Marc Deslauriers bug task deleted linux-lts-backport-maverick (Ubuntu Natty)
2012-11-09 17:10:26 Marc Deslauriers bug task deleted linux (Ubuntu Natty)
2012-11-09 17:10:27 Marc Deslauriers bug task deleted linux-fsl-imx51 (Ubuntu Natty)
2012-11-09 17:10:28 Marc Deslauriers bug task deleted linux-ti-omap4 (Ubuntu Natty)
2012-11-09 17:51:05 Marc Deslauriers bug task added linux (Ubuntu Raring)
2012-11-09 17:51:05 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Raring)
2012-11-09 17:51:05 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Raring)
2012-11-09 17:51:05 Marc Deslauriers bug task added linux-ec2 (Ubuntu Raring)
2012-11-09 17:51:05 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Raring)
2012-11-09 17:51:05 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Raring)
2012-11-09 17:51:05 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Raring)
2012-11-09 17:51:05 Marc Deslauriers bug task added linux-lts-backport-oneiric (Ubuntu Raring)
2012-11-09 17:51:05 Marc Deslauriers bug task added linux-armadaxp (Ubuntu Raring)
2012-11-09 17:51:05 Marc Deslauriers bug task added linux-lts-quantal (Ubuntu Raring)
2012-11-09 17:51:09 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): status New Invalid
2012-11-09 17:51:13 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): importance Undecided High
2012-11-14 21:30:44 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lowlatency
2015-05-08 08:29:40 John Johansen nominated for series Ubuntu Trusty
2015-05-08 08:29:41 John Johansen bug task added linux (Ubuntu Trusty)
2015-05-08 08:29:41 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-05-08 08:29:41 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-05-08 08:29:41 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-05-08 08:29:41 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-05-08 08:29:41 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-05-08 08:29:41 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-05-08 08:29:41 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-05-08 08:29:41 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-05-08 08:29:41 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-05-08 08:29:41 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-05-08 08:29:45 John Johansen nominated for series Ubuntu Utopic
2015-05-08 08:29:46 John Johansen bug task added linux (Ubuntu Utopic)
2015-05-08 08:29:46 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-05-08 08:29:46 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-05-08 08:29:46 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-05-08 08:29:46 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-05-08 08:29:46 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-05-08 08:29:46 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-05-08 08:29:46 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-05-08 08:29:46 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-05-08 08:29:46 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-05-08 08:29:46 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-05-08 08:29:49 John Johansen nominated for series Ubuntu Vivid
2015-05-08 08:29:50 John Johansen bug task added linux (Ubuntu Vivid)
2015-05-08 08:29:50 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-05-08 08:29:50 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-05-08 08:29:50 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-05-08 08:29:50 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-05-08 08:29:50 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-05-08 08:29:50 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-05-08 08:29:50 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-05-08 08:29:50 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-05-08 08:29:50 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-05-08 08:29:50 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-05-08 08:29:53 John Johansen nominated for series Ubuntu Wily
2015-05-08 08:29:54 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 08:29:54 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 08:29:54 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 08:29:54 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 08:29:54 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 08:29:54 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 08:29:54 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 08:29:54 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 08:29:54 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 08:29:54 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 08:29:54 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 08:30:17 John Johansen bug task deleted linux-lts-trusty (Ubuntu Hardy)
2015-05-08 08:30:20 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-08 08:30:23 John Johansen bug task deleted linux-lts-trusty (Ubuntu Oneiric)
2015-05-08 08:30:25 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-05-08 08:30:26 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-05-08 08:30:29 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2015-05-08 08:30:31 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-08 08:30:34 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2015-05-08 08:30:36 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-05-08 08:30:37 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-05-08 08:30:40 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2015-05-08 08:30:41 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-08 08:30:43 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2015-05-08 08:30:45 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-05-08 08:30:47 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-05-08 08:30:50 John Johansen bug task deleted linux-goldfish (Ubuntu Hardy)
2015-05-08 08:30:51 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-08 08:30:53 John Johansen bug task deleted linux-goldfish (Ubuntu Oneiric)
2015-05-08 08:30:54 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-05-08 08:30:56 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-05-08 08:30:57 John Johansen bug task deleted linux-lts-saucy (Ubuntu Hardy)
2015-05-08 08:30:59 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-08 08:31:00 John Johansen bug task deleted linux-lts-saucy (Ubuntu Oneiric)
2015-05-08 08:31:01 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-05-08 08:31:04 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-05-08 08:31:06 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2015-05-08 08:31:08 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-08 08:31:09 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2015-05-08 08:31:11 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-05-08 08:31:12 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-05-08 08:31:14 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2015-05-08 08:31:16 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-08 08:31:18 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2015-05-08 08:31:20 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-05-08 08:31:21 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-05-08 08:31:23 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2015-05-08 08:31:25 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-08 08:31:28 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2015-05-08 08:31:31 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-05-08 08:31:34 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-05-08 08:31:35 John Johansen bug task deleted linux-lts-vivid (Ubuntu Hardy)
2015-05-08 08:31:38 John Johansen bug task deleted linux-lts-vivid (Ubuntu Lucid)
2015-05-08 08:31:39 John Johansen bug task deleted linux-lts-vivid (Ubuntu Oneiric)
2015-05-08 08:31:41 John Johansen bug task deleted linux-lts-vivid (Ubuntu Quantal)
2015-05-08 08:31:42 John Johansen bug task deleted linux-lts-vivid (Ubuntu Raring)
2015-05-08 08:31:45 John Johansen bug task deleted linux (Ubuntu Hardy)
2015-05-08 08:31:47 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-08 08:31:49 John Johansen bug task deleted linux (Ubuntu Oneiric)
2015-05-08 08:31:51 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-05-08 08:31:52 John Johansen bug task deleted linux (Ubuntu Raring)
2015-05-08 08:31:54 John Johansen bug task deleted linux-mako (Ubuntu Hardy)
2015-05-08 08:31:56 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-08 08:31:57 John Johansen bug task deleted linux-mako (Ubuntu Oneiric)
2015-05-08 08:31:59 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-05-08 08:32:01 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-05-08 08:32:02 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2015-05-08 08:32:05 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-08 08:32:06 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2015-05-08 08:32:09 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-05-08 08:32:12 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-05-08 08:32:13 John Johansen bug task deleted linux-lts-utopic (Ubuntu Hardy)
2015-05-08 08:32:15 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-08 08:32:17 John Johansen bug task deleted linux-lts-utopic (Ubuntu Oneiric)
2015-05-08 08:32:18 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-05-08 08:32:20 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-05-08 08:32:21 John Johansen bug task deleted linux-flo (Ubuntu Hardy)
2015-05-08 08:32:24 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-08 08:32:26 John Johansen bug task deleted linux-flo (Ubuntu Oneiric)
2015-05-08 08:32:28 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-05-08 08:32:29 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-05-08 08:32:31 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2015-05-08 08:32:33 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-08 08:32:35 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2015-05-08 08:32:36 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-05-08 08:32:38 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-05-08 08:32:40 John Johansen bug task deleted linux-manta (Ubuntu Hardy)
2015-05-08 08:32:43 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 08:32:44 John Johansen bug task deleted linux-manta (Ubuntu Oneiric)
2015-05-08 08:32:46 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-05-08 08:32:48 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-05-08 08:32:49 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-05-08 08:32:53 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided High
2015-05-08 08:32:56 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-05-08 08:32:59 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided High
2015-05-08 08:33:01 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-05-08 08:33:04 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided High
2015-05-08 08:33:07 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-05-08 08:33:10 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided High
2015-05-08 08:33:12 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-05-08 08:33:15 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided High
2015-05-08 08:33:18 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-05-08 08:33:21 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided High
2015-05-08 08:33:24 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-05-08 08:33:27 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided High
2015-05-08 08:33:29 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-05-08 08:33:32 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided High
2015-05-08 08:33:34 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-05-08 08:33:37 John Johansen linux (Ubuntu Trusty): importance Undecided High
2015-05-08 08:33:40 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-05-08 08:33:44 John Johansen linux (Ubuntu Utopic): importance Undecided High
2015-05-08 08:33:47 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-05-08 08:33:51 John Johansen linux (Ubuntu Vivid): importance Undecided High
2015-05-08 08:33:54 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-05-08 08:33:58 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided High
2015-05-08 08:34:00 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-05-08 08:34:04 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided High
2015-05-08 08:34:07 John Johansen linux-ti-omap4 (Ubuntu Wily): status Fix Released Invalid
2015-05-08 08:34:10 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-05-08 08:34:13 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided High
2015-05-08 08:34:15 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-05-08 08:34:19 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided High
2015-05-08 08:34:23 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-05-08 08:34:26 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided High
2015-05-08 08:34:30 John Johansen linux-armadaxp (Ubuntu Wily): status Fix Released Invalid
2015-05-08 08:34:33 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-05-08 08:34:37 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided High
2015-05-08 08:34:40 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-05-08 08:34:45 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided High
2015-05-08 08:34:47 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-05-08 08:34:53 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided High
2015-05-08 08:34:55 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-05-08 08:34:59 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided High
2015-05-08 08:35:03 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-05-08 08:35:07 John Johansen linux-manta (Ubuntu Precise): importance Undecided High
2015-05-08 08:35:09 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-05-08 08:35:13 John Johansen linux-manta (Ubuntu Trusty): importance Undecided High
2015-05-08 08:35:15 John Johansen linux-manta (Ubuntu Wily): status New Invalid
2015-05-08 08:35:19 John Johansen linux-manta (Ubuntu Wily): importance Undecided High
2015-05-08 08:35:22 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-05-08 08:35:25 John Johansen linux-manta (Ubuntu Utopic): importance Undecided High
2015-05-08 08:35:28 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-05-08 08:35:33 John Johansen linux-manta (Ubuntu Vivid): importance Undecided High
2015-05-08 08:35:35 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-05-08 08:35:39 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided High
2015-05-08 08:35:42 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-05-08 08:35:46 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided High
2015-05-08 08:35:48 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-05-08 08:35:51 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided High
2015-05-08 08:35:54 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 08:35:58 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided High
2015-05-08 08:36:01 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 08:36:06 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided High
2015-05-08 08:36:08 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 08:36:12 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided High
2015-05-08 08:36:16 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 08:36:20 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided High
2015-05-08 08:36:22 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 08:36:24 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided High
2015-05-08 08:36:27 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-05-08 08:36:31 John Johansen linux-mako (Ubuntu Precise): importance Undecided High
2015-05-08 08:36:33 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-05-08 08:36:36 John Johansen linux-mako (Ubuntu Trusty): importance Undecided High
2015-05-08 08:36:39 John Johansen linux-mako (Ubuntu Wily): status New Invalid
2015-05-08 08:36:42 John Johansen linux-mako (Ubuntu Wily): importance Undecided High
2015-05-08 08:36:45 John Johansen linux-mako (Ubuntu Utopic): status New Invalid
2015-05-08 08:36:49 John Johansen linux-mako (Ubuntu Utopic): importance Undecided High
2015-05-08 08:36:52 John Johansen linux-mako (Ubuntu Vivid): status New Invalid
2015-05-08 08:36:56 John Johansen linux-mako (Ubuntu Vivid): importance Undecided High
2015-05-08 08:36:59 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-05-08 08:37:03 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided High
2015-05-08 08:37:06 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-05-08 08:37:09 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided High
2015-05-08 08:37:12 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-05-08 08:37:16 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided High
2015-05-08 08:37:19 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-05-08 08:37:22 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided High
2015-05-08 08:37:24 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-05-08 08:37:28 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided High
2015-05-08 08:37:30 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-05-08 08:37:34 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided High
2015-05-08 08:37:37 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-05-08 08:37:41 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided High
2015-05-08 08:37:44 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-05-08 08:37:47 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided High
2015-05-08 08:37:49 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-05-08 08:37:53 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided High
2015-05-08 08:37:56 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-05-08 08:38:00 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided High
2015-05-08 08:38:04 John Johansen linux-goldfish (Ubuntu Wily): status New Invalid
2015-05-08 08:38:07 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided High
2015-05-08 08:38:09 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-05-08 08:38:12 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided High
2015-05-08 08:38:15 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-05-08 08:38:19 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided High
2015-05-08 08:38:22 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-05-08 08:38:26 John Johansen linux-flo (Ubuntu Precise): importance Undecided High
2015-05-08 08:38:30 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-05-08 08:38:33 John Johansen linux-flo (Ubuntu Trusty): importance Undecided High
2015-05-08 08:38:35 John Johansen linux-flo (Ubuntu Wily): status New Invalid
2015-05-08 08:38:38 John Johansen linux-flo (Ubuntu Wily): importance Undecided High
2015-05-08 08:38:43 John Johansen linux-flo (Ubuntu Utopic): status New Invalid
2015-05-08 08:38:47 John Johansen linux-flo (Ubuntu Utopic): importance Undecided High
2015-05-08 08:38:50 John Johansen linux-flo (Ubuntu Vivid): status New Invalid
2015-05-08 08:38:54 John Johansen linux-flo (Ubuntu Vivid): importance Undecided High
2015-05-08 08:38:58 John Johansen description The Netlink implementation in the Linux kernel before 3.2.30 does not properly handle messages that lack SCM_CREDENTIALS data, which might allow local users to spoof Netlink communication via a crafted message, as demonstrated by a message to (1) Avahi or (2) NetworkManager. Break-Fix: 16e5726269611b71c930054ffe9b858c1cea88eb e0e3cea46d31d23dc40df0a49a7a2c04fe8edfea The Netlink implementation in the Linux kernel before 3.2.30 does not properly handle messages that lack SCM_CREDENTIALS data, which might allow local users to spoof Netlink communication via a crafted message, as demonstrated by a message to (1) Avahi or (2) NetworkManager. Break-Fix: 16e5726269611b71c930054ffe9b858c1cea88eb e0e3cea46d31d23dc40df0a49a7a2c04fe8edfea Break-Fix: 16e5726269611b71c930054ffe9b858c1cea88eb Id4f36301d407ef5c8218c5ef9f66d299766cdf57 Break-Fix: 16e5726269611b71c930054ffe9b858c1cea88eb Id4f36301d407ef5c8218c5ef9f66d299766cdf57
2015-12-03 09:46:51 Steve Beattie bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-12-03 09:46:54 Steve Beattie bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-12-03 09:46:56 Steve Beattie bug task deleted linux-ec2 (Ubuntu Utopic)
2015-12-03 09:46:58 Steve Beattie bug task deleted linux-lts-wily (Ubuntu Utopic)
2015-12-03 09:47:00 Steve Beattie bug task deleted linux-goldfish (Ubuntu Utopic)
2015-12-03 09:47:02 Steve Beattie bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-12-03 09:47:04 Steve Beattie bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-12-03 09:47:06 Steve Beattie bug task deleted linux-raspi2 (Ubuntu Utopic)
2015-12-03 09:47:08 Steve Beattie bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-12-03 09:47:09 Steve Beattie bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-12-03 09:47:11 Steve Beattie bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-12-03 09:47:13 Steve Beattie bug task deleted linux (Ubuntu Utopic)
2015-12-03 09:47:14 Steve Beattie bug task deleted linux-mako (Ubuntu Utopic)
2015-12-03 09:47:16 Steve Beattie bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-12-03 09:47:19 Steve Beattie bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-12-03 09:47:20 Steve Beattie bug task deleted linux-flo (Ubuntu Utopic)
2015-12-03 09:47:22 Steve Beattie bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-12-03 09:47:24 Steve Beattie bug task deleted linux-manta (Ubuntu Utopic)
2015-12-03 09:47:26 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-12-03 09:47:34 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided High
2015-12-03 09:47:36 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-12-03 09:47:41 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided High
2015-12-03 09:47:44 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-12-03 09:47:48 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided High
2015-12-03 09:47:52 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-12-03 09:47:57 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided High
2015-12-03 09:48:01 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-12-03 09:48:06 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided High
2015-12-03 09:48:08 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-12-03 09:48:11 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided High
2015-12-03 09:48:18 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-12-03 09:48:22 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided High
2015-12-03 09:48:26 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-12-03 09:48:30 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided High
2015-12-03 11:34:08 Steve Beattie nominated for series Ubuntu Xenial
2015-12-03 11:34:09 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-lts-wily (Ubuntu Xenial)
2015-12-03 11:34:09 Steve Beattie bug task added linux-raspi2 (Ubuntu Xenial)
2015-12-03 11:34:18 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-12-03 11:34:23 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided High
2015-12-03 11:34:25 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Fix Committed
2015-12-03 11:34:28 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided High
2016-02-10 04:17:58 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 04:18:02 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided High
2016-02-10 04:18:05 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 04:18:09 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided High
2016-02-10 04:18:12 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 04:18:16 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided High
2016-02-10 04:18:20 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 04:18:24 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided High
2016-04-24 13:14:10 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:14:17 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:14:20 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2017-10-17 16:28:32 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:10:28 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix